
/* ==========================================================================
Main page styles
========================================================================== */

.mpm {
    display: inline-block;
    width: 500px;
    height: 500px;
    background: url("../../content/images/mpm.png") no-repeat center top;
    background-size: contain;
}

html, body {
    height: calc(var(--vh, 1vh) * 100);
}

#col1 {
    margin-top: 110px;
    margin-left : 290px;
}

#col2 {
    margin-top: 110px;
    margin-left : 190px;
}

/* wait autoprefixer update to allow simple generation of high pixel density media query */
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
    .mpm {
        background: url("../../content/images/mpm.png") no-repeat center top;
        background-size: contain;
    }
    #col1 {
            width:100%;
            margin-top: 110px;
            margin-left : 0px;
    }
    #col2 {
        width:100%;
        margin-top: 110px;
        margin-left : 0px;
}

html, body {
    height: 100vh;
    height: calc(var(--vh, 1vh) * 100);
  }
}
